if (etat_villageoistresor < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Villager> I heard there is a treasure under your house !");
}
if (etat_villageoistresor == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Villager> So you found this wonderful treasure !");
}